=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_HARDENING=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ 

override_dh_auto_build:
	cd sources && $(MAKE)

override_dh_auto_install-arch:
	cd sources && $(MAKE) install \
		DESTDIR=$(CURDIR)/debian/supertransball2

override_dh_auto_install-indep:
	cd sources && $(MAKE) install-data \
		DESTDIR=$(CURDIR)/debian/supertransball2-data
	find $(CURDIR)/debian/supertransball2-data \
		-name "WS_FTP.LOG" -exec rm {} \;

override_dh_installdocs:
	head -n 40 readme.txt > README
	tail -n 38 readme.txt > changelog
	dh_installdocs
