=== debian/watch ===
# There hasn't been a new upstream release since 2005. The game is considered
# being complete. Nevertheless let's check for new versions even if they are
# only available for windows.
version=3
http://www.braingames.getput.com/stransball2/ \
 downloads/stransball2-v(\d)(\d+)-windows.zip
